[arch-commits] CVS update of extra/multimedia/motion (PKGBUILD)

Paul Mattal paul at archlinux.org
Wed Aug 1 09:42:23 EDT 2007


    Date: Wednesday, August 1, 2007 @ 09:42:23
  Author: paul
    Path: /home/cvs-extra/extra/multimedia/motion

Modified: PKGBUILD (1.22 -> 1.23)

upgpkg: motion 3.2.8-1
upgrade to 3.2.8


----------+
 PKGBUILD |   15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)


Index: extra/multimedia/motion/PKGBUILD
diff -u extra/multimedia/motion/PKGBUILD:1.22 extra/multimedia/motion/PKGBUILD:1.23
--- extra/multimedia/motion/PKGBUILD:1.22	Sun Jun 17 10:17:43 2007
+++ extra/multimedia/motion/PKGBUILD	Wed Aug  1 09:42:23 2007
@@ -1,20 +1,19 @@
-# $Id: PKGBUILD,v 1.22 2007/06/17 14:17:43 paul Exp $
+# $Id: PKGBUILD,v 1.23 2007/08/01 13:42:23 paul Exp $
 # Maintainer: Paul Mattal <paul at archlinux.org>
 
 pkgname=motion
-pkgver=3.2.7.20061224
-pkgrel=2
+pkgver=3.2.8
+pkgrel=1
 pkgdesc="Motion is a software motion detector. It grabs images from video4linux devices and/or from webcams."
 arch=(i686 x86_64)
 license=('GPL')
 url="http://www.lavrsen.dk/twiki/bin/view/Motion/WebHome"
-depends=('curl' 'ffmpeg>=20070503' 'libogg' 'libvorbis' 'lame' 'xvidcore')
-#source=(http://dl.sf.net/sourceforge/motion/$pkgname-$pkgver.tar.gz rc.motion)
-source=(http://gerolde.archlinux.org/~paul/$pkgname-$pkgver.tar.gz rc.motion)
-md5sums=('fa4f78663ebb65a8b3bd6a414ed385c1' 'fc09828564850824f8549d258053e0b6')
+depends=('curl' 'ffmpeg>=20070505' 'libogg' 'libvorbis' 'lame' 'xvidcore')
+source=(http://dl.sf.net/sourceforge/motion/$pkgname-$pkgver.tar.gz rc.motion)
+md5sums=('9d273df173675f1c523fd092e188dc24' 'fc09828564850824f8549d258053e0b6')
 
 build() {
-  cd $startdir/src/$pkgname || return 1
+  cd $startdir/src/$pkgname-$pkgver || return 1
   ./configure --prefix=/usr --without-pgsql --without-mysql \
   	--with-libavcodec=/usr/lib/ --sysconfdir=/etc/$pkgname || return 1
   make || return 1




More information about the arch-commits mailing list